Re: [Rd] Installation package of R-GUI (PR#9098)

From: Simon Urbanek <simon.urbanek_at_r-project.org>
Date: Thu 27 Jul 2006 - 04:51:36 GMT

Frederic,

On Jul 26, 2006, at 11:00 AM, moser.frederic@gmail.com wrote:

> Full_Name: Frédéric Moser
> Version: R-GUI, the last one

^^ What is "the last one"?

> OS: Macosx 10.4.7
> Submission from: (NULL) (83.228.155.25)
>
>
> The installer say that I can't install R-GUI, because I don't have
> Macosx 10.4.4
> installed, but my powerbook g4 1.33ghz run the 10.4.7 ...
> Strange :P
>

Which R are you trying to install and how? If you really mean R-GUI "the last one" i.e. the nightly build then you only have to drag it to your Applications folder - there is no installer.

If you use the regular CRAN installer of a released version of R (2.3.1) then the GUI is installed as a part of the R installation process, so it has no separate check. I have also checked the individual package (which usually is not used directly) and it works, too, so I fail to see the problem.

Cheers,
Simon



R-devel@r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-devel Received on Thu Jul 27 14:57:53 2006

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.1.8, at Thu 27 Jul 2006 - 10:28:41 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.